.sectionmenu A {
color : #54845F;
text-decoration : none;
}

.sectionmenu A:HOVER {
color: #6699ff;
text-decoration : underline;
}

H2 {
	font : bold larger Arial, Helvetica, sans-serif;
	color : #E38B2E;
}

H1 {
	font : bold large Arial, Helvetica, sans-serif;
	color : #AD6100;
}

A.author {
    color : #FFDFB0;     
}
body{
	background-image: URL('/images/household/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
.categorytopnav{
	background-color: #AD6100;
}
.categorytopheader{
	background-color: #E38B2E;
	color : #FFDFB0;
}
.categorytitle{
	color : #FFDFB0;
}
.categorytitle2{
	color : #FFDFB0;
}
a.sectionmenu{
	color : #AD6100;
}
a.sectionmenu:hover{
	color : #E38B2E;
	text-decoration : none;
}
.sectionnav,.sectionnav:hover{
	color : #AD6100;
}

.householdcolored{
	color : #AD6300;
}

